As part of the ‘Data Revolution,’ more and more organisations working in development cooperation are publishing raw data about what they do, where they work, with which organisations, their financial flows, and their progress and results as outputs, outcomes and impacts.

They use the [open data standard](http:/iatistandard.org) of the [International Aid Transparency Initiative (IATI)](http://aidtransparency.net), which emerged from high-level forums on aid effectiveness \cite{oecd_paris_2008, moon_practical_2010, davies_emerging_2012}. Donors have started to require data-based rather than written progress reports on funded activities \cite{soraya_dilupa_maria_de_vroomen_open_2014, ministerie_van_buitenlandse_zaken_how_2015}.

Almost 550 organisations now publish data, including many large donors and (international) NGOs. There is public, structured, and up-to-date data on over 650,000 activities worldwide, and the level of detail is increasing \cite{iati_annual_2016}. The data can be used by by journalists and researchers to explore how organisations operate \cite{swiss_iati_2016,swiss_world_2016}.

This paper explores how IATI data can be interrogated to explore networks, financial flows, and result indicators \cite{kasper_brandt_linked_2013, brandt_linked_2015, kuijper_information_2012, lemmens_geo-information_2014}.

As a case study, the paper looks at Uganda, focusing on a set of Dutch NGOs working in health care and poverty alleviation. Do they focus on sectors and locations where results are most needed, based on development indicators at a subnational level from other sources? What result indicators do they publish? Do their partner networks and activities overlap?

This is work in progress, developing ways to use IATI data as an additional resource, and hence takes a distinctively “data-driven” approach. This has its limitations \cite{megan_lucero_true_2016}. The paper will conclude with observations on how well it is possible to answer data-oriented questions and assess completeness and quality of the data.